Debian Bug report logs - #640513
transition: libgeotiff-dfsg

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Francesco Paolo Lovergine <frankie@debian.org>

Date: Mon, 5 Sep 2011 12:45:35 UTC

Severity: normal

Merged with 641260

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#640513; Package release.debian.org. (Mon, 05 Sep 2011 12:45:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francesco Paolo Lovergine <frankie@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 05 Sep 2011 12:45:42 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: transition: libgeotiff-dfsg
Date: Mon, 05 Sep 2011 14:28:29 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

Hi there

we are going to upload version 1.3.0-1 of the Geotiff library, which has a bump in
its soname. It requires rebuilding for all reverse dependencies below:

* xastir
* ossim
* grads
* libterralib
* vxl
* librasterlite
* liblas

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-1-686-pae (SMP w/1 CPU core)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Merged 640513 641260. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 17 Sep 2011 09:27:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#640513; Package release.debian.org. (Sat, 17 Sep 2011 09:51:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 17 Sep 2011 09:51:15 GMT) Full text and rfc822 format available.

Message #12 received at 640513@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Francesco Paolo Lovergine <frankie@debian.org>, 640513@bugs.debian.org
Subject: Re: Bug#640513: transition: libgeotiff-dfsg
Date: Sat, 17 Sep 2011 11:47:48 +0200
On Mon, Sep  5, 2011 at 14:28:29 +0200, Francesco Paolo Lovergine wrote:

> we are going to upload version 1.3.0-1 of the Geotiff library, which has a bump in
> its soname. It requires rebuilding for all reverse dependencies below:

So by "are going to upload" you mean "have uploaded".  Same difference I
guess...

> 
> * grads

Had a sourceful upload.

> * xastir
> * ossim
> * libterralib
> * vxl
> * librasterlite
> * liblas
> 
Scheduled the rest.

Cheers,
Julien




Added tag(s) pending. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 17 Sep 2011 09:58:32 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 640513: 638251 Request was from Julien Cristau <julien.cristau@logilab.fr> to control@bugs.debian.org. (Wed, 21 Sep 2011 09:21:10 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 06 Oct 2011 18:00:09 GMT) Full text and rfc822 format available.

Notification sent to Francesco Paolo Lovergine <frankie@debian.org>:
Bug acknowledged by developer. (Thu, 06 Oct 2011 18:00:10 GMT) Full text and rfc822 format available.

Message #21 received at 640513-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Francesco Paolo Lovergine <frankie@debian.org>, 640513-done@bugs.debian.org
Subject: Re: Bug#640513: transition: libgeotiff-dfsg
Date: Thu, 6 Oct 2011 19:56:02 +0200
On Mon, Sep  5, 2011 at 14:28:29 +0200, Francesco Paolo Lovergine wrote:

> we are going to upload version 1.3.0-1 of the Geotiff library, which has a bump in
> its soname. It requires rebuilding for all reverse dependencies below:
> 
> * xastir
> * ossim
> * grads
> * libterralib
> * vxl
> * librasterlite
> * liblas
> 
I think that's all done and in testing now, closing.

Cheers,
Julien




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 06 Oct 2011 18:00:11 GMT) Full text and rfc822 format available.

Notification sent to Francesco Paolo Lovergine <frankie@debian.org>:
Bug acknowledged by developer. (Thu, 06 Oct 2011 18:00:11 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Nov 2011 07:37:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:14:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.